---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:34:19Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c3b23209-3e49-45b0-b0ec-b89d919387bd"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ObjectOriented.StandardCollections-376997c62b18e1eda2f5371b3a52b600812bf62c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ObjectOriented.StandardCollections-376997c62b18e1eda2f5371b3a52b600812bf62c"
  copyrightText: "Copyright (c) 2000-2023 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ObjectOriented.StandardCollections"
  summary: "NONE"
  versionInfo: "376997c62b18e1eda2f5371b3a52b600812bf62c"
